.overlay {
    padding: 50px;
    background-color: rgba(0,0,0,0.6);
    color: #fff;
}
.navbar-brand img {
    width: 150px;
}
body h1 {
    color: #fff;
    text-shadow: 0px 0px 2px rgba(0,0,0,0.6);
}
.site-info {
    text-align: center;
}
@media (max-width: 575px) {
    #content.site-content {
        padding-top: 0;
    }
    .page-content, .entry-content, .entry-summary {
        margin-top: 0;
    }
}